insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(1, 'attenuator', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(2, 'C_region', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(3, 'CAAT_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(4, 'CDS', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(113, 'centromere', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(5, 'conflict', false, true, false, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(6, 'D-loop', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(7, 'D_segment', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(8, 'enhancer', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(9, 'exon', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(11, 'GC_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(12, 'gene', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(13, 'iDNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(14, 'intron', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(15, 'J_segment', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(16, 'LTR', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(17, 'mat_peptide', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(18, 'misc_binding', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(19, 'misc_difference', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(20, 'misc_feature', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(21, 'misc_recomb', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(22, 'misc_RNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(23, 'misc_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(24, 'misc_structure', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(114, 'mobile_element', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(25, 'modified_base', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(26, 'mRNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(27, 'ncRNA', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(28, 'N_region', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(29, 'old_sequence', false, true, false, true, false, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(30, 'operon', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(31, 'oriT', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(32, 'polyA_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(33, 'polyA_site', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(34, 'precursor_RNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(35, 'prim_transcript', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(36, 'primer_bind', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(37, 'promoter', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(38, 'protein_bind', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(39, 'RBS', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(40, 'repeat_region', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(41, 'rep_origin', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(42, 'rRNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(43, 'S_region', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(44, 'sig_peptide', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(45, 'source', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(46, 'stem_loop', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(47, 'STS', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(48, 'TATA_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(115, 'telomere', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(49, 'terminator', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(50, 'tmRNA', false, true, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(51, 'transit_peptide', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(52, 'tRNA', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(53, 'unsure', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(54, 'V_region', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(55, 'V_segment', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(56, 'variation', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(57, '3''UTR', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(58, '5''UTR', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(59, '-10_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(60, '-35_signal', false, true, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(61, 'VARIANT', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(62, 'VARSPLIC', true, false, false, true, false, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(63, 'MUTAGEN', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(64, 'MOD_RES', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(65, 'LIPID', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(66, 'DISULFID', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(67, 'CROSSLNK', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(68, 'CARBOHYD', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(69, 'BINDING', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(70, 'SIGNAL', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(71, 'TRANSIT', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(72, 'PROPEP', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(73, 'CHAIN', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(74, 'PEPTIDE', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(75, 'DOMAIN', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(76, 'CA_BIND', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(77, 'DNA_BIND', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(78, 'NP_BIND', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(79, 'TRANSMEM', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(80, 'ZN_FING', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(81, 'REPEAT', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(82, 'HELIX', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(83, 'STRAND', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(84, 'TURN', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(85, 'ACT_SITE', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(86, 'SITE', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(87, 'INIT_MET', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(88, 'NON_TER', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(89, 'NON_CONS', true, false, false, true, false, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(90, 'UNSURE', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(91, 'SOURCE', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(92, 'COILED', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(93, 'COMPBIAS', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(94, 'CONFLICT', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(95, 'INTRAMEM', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(96, 'METAL', true, false, false, true, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(97, 'MOTIF', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(98, 'NON_STD', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(99, 'REGION', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(100, 'TOPO_DOM', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(101, 'VAR_SEQ', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(116, 'C_REGION', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(117, 'D_SEGMENT', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(118, 'J_SEGMENT', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(119, 'V_REGION', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(120, 'V_SEGMENT', true, false, false, false, true, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(102, 'allele', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(103, 'mutation', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(104, 'repeat_unit', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(105, 'satellite', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(106, 'scRNA', false, true, true, true, false, true);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(107, 'snRNA', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(108, '3''clip', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(109, '5''clip', false, true, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(110, 'THIOLEST', true, false, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(111, 'THIOETH', true, false, true, true, false, false);
insert into FEATURE_KEY(ID, KEY, PROTEINS, NUCLEOTIDE, OBSOLETE, IS_ST25, IS_ST26, IS_EMBL) values(112, 'SIMILAR', true, false, true, true, false, false);